On-Core Software
March 29, 2017, 12:16:55 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Problems to upgrade firmware  (Read 511 times)
Cucales
Newbie
*
Posts: 2


« on: October 10, 2016, 06:41:17 pm »

I've tried to upgrade the firmware of the shotmaxx watch, but I couldn't
The Windows firmware update doesn't recognize the watch (not found)
What can I do, please?
Logged
Adam
Administrator
Hero Member
*****
Posts: 926



« Reply #1 on: October 10, 2016, 08:03:50 pm »

I would think that if you got it recently, it should have the latest firmware on it.  When it is displaying the "Time". Press the REV and SET button simultaneously.  On the top line it should momentarily show the version number.  For example it should say 3085.  If it is at 3085, then it is the current version.

That being said, if you have a previous version, you do need to update it.  Perhaps you can try to reinstall the Burn ShotMaxx app on your computer.  Also make sure you use the cable that came with it or one you know for sure does Data.  There are some "charging only" cables out there.  When you plug it in, you should see either should say chrGE or show the version #.  If you don't, the cable may be bad.
Logged
Cucales
Newbie
*
Posts: 2


« Reply #2 on: October 11, 2016, 04:18:21 pm »

Hi,
I've changed the usb cable and I've had the same problem
Mi firmware is 2724, so, from I boght it I never installed any firmware
I have a friend with other shotmaxx, with the same age and problem
Could you help us, please
Logged
Adam
Administrator
Hero Member
*****
Posts: 926



« Reply #3 on: October 12, 2016, 10:07:06 am »

Can you try this on some other computer?  Either a different Windows machine or Mac?  Sounds like there is something odd going on with your PC.
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!